Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Jun 2025 16:59:39 +0300

Harku Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11593 aadressile Harju maakond, Harku vald, Liikva küla 1 // 1a // 2 
// 4 // Paju // Sõrve kergliiklustee L22 // Sõrve tee 64 // Vainu // Liikva 
küla, Karla-Kõrtsu // Päikesekivi tee // Vahi küla, 11410 Kiia - Vääna-Viti 
maantee (Sidekanalisatsioon) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27434391>  (menetlus nr: 
491378), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 07.07.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (HENRY PRITS) poole.